a{text-decoration:none}
a:hover{text-decoration:underline}
img{border: 0;}
table{
	border-collapse: collapse;
	border: 0;
	font-size: 12px;
	font-family: 	Arial, Helvetica, sans-serif;
}
td{margin: 0; padding: 0;}
ul{
	font-size: 12px;
	font-family: 	Arial, Helvetica, sans-serif;
}
.elt-comment img{float: right; margin: -8px 0px 0 8px;}
body{
padding:5px;
margin:0px;
background-image:url(http://www.victortechnologies.com/images/esab/corporate/bg.png);
background-repeat:repeat-x;

}
#container {
padding:0px;
margin: 0px auto;
width:975px;
border:1px solid #000;
background:#fff;
}

#header {
background:url(../images/header.png) repeat-x  #75043b;
height:95px;
width:975px;
}

#header_left {
float:left;
width:620px;
height:94px;
margin:0px 0px 0px 0px;
padding:0px;
background:none;
text-align:left;
}
#header_right {
float:right;
width:300px;
margin:5px 10px 0px 0px;
padding:0px;
background:none;
text-align:right;
}

#mainmenu {
padding:0px;
margin:0px;
width:975px;
height:28px;
text-align:left;
background: #77787B;
}


}
.nav{
background: #77787B;
	height:28px;
	margin:0 auto;
}
.nav ul, .nav ul li{
	margin:0;
	padding:0;
	list-style:none;
}
.nav ul li{
	float:left;
	background: #77787B;
	height:28px;
	line-height:28px;
}
.nav ul li:nth-last-child(1){
	background:none;
}
.nav ul li:nth-last-child(1) a{
	padding-right:18px;
}

.nav ul li a{
	text-decoration:none;
	outline:none;
	color:#FFF;
	font-size:11px;
        font-weight:bold;
	line-height:28px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 50px 0px 22px;
	text-transform:uppercase;
	display:block;
}
.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #FFE500;
	
}
.nav li.active a {
color: #FFFFFF;
}

.nav ul li.active a {
color: #FFFFFF;
}
}
.nav ul li a:hover{
	background: #77787B;

}
nav ul.sub-menu {
        display: none;
        position: absolute;
        top: 20px;
        left: -10px;
        padding: 10px;
        z-index: 90;
    }

    nav ul.sub-menu li {
        text-align: left;
    }

    nav li:hover ul.sub-menu {
        display: block;
        border: 1px solid #ececec;
    }
#header_right_options {
    float: right;
    margin: 0;
    text-align: right;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;  
    padding-top: 10px; 
    padding-right: 5px; 
}

#header_right_options a {
    color: #ffffff;
    text-decoration: none;
}

#header_right_options a:hover {
    color: #FFE500;
}

#banner {
}

#searchbar {
width:965px;
height:26px;
background-color:#590e32;
padding:4px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
}

.search_field {
width:160px;
border:1px solid #000;
margin-right:10px;
}

#wrapper {
margin:0px;
padding:0px;
min-height: 400px;
}

#left {
float:left;
width:195px;
margin:0px;
padding:0px;
background-color:#f3f3f3;
}

#content {
width:760px;
padding:0px;
margin:0px 10px 10px 10px;
}

a:link.largerimage, a:visited.largerimage{text-decoration: none;}
a:hover.largerimage, a:active.largerimage{text-decoration: none;}

#footer {
background: #77787B;
background-repeat:repeat-x;
height:75px;
width:975px;
border-top:1px solid #000;
padding:0px;
margin:0px;
clear:both;
}

#footer_left {
width:400px;
height:41px;
float:left;
text-align:left;
padding:0px;
margin:3px 0px 0px 10px;
}

#footer_right {
width:500px;
height:41px;
float:right;
text-align:right;
padding:0px;
margin:0px 10px 0px 0px;
}

.region {
width:200px;
height:20px;
background-color:#d3dee2;
border:1px solid #808080;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.module_fullbox {
width:715px;
margin:10px;
padding:5px 10px;
background-image:url(../images/featuredbox-background.png);
background-repeat:repeat-x;
border:1px solid #ccc;
}
.module_fullbox h2 {
padding:0px;
font-size:20px;
margin-bottom:10px;
}
.module_fullbox h3{
padding:0;
margin:0;
padding:10px 0px;
}

.search_table td{
border-top:1px solid #ccc;
padding:12px 0px 12px 0px;
margin:0px;
}

td.search_table_desc {
padding:12px 150px 12px 20px;
}

#tabs{
	font-size: 12px;
	font-family: 	Arial, Helvetica, sans-serif;
}
#Specifications td, #MediaLit td, #Accessories td, #Configurations td{
	vertical-align: top;
	padding: 5px 5px 2px 5px;
	border: 1px solid #ddd;
}
td.tbl-label{font-weight: bold;}
td.tbl-data{padding-right: 35px !important;}
#FeatureBenefit ul{margin: 0; padding: 0 0 0 15px;}
#FeatureBenefit li{margin: 0; padding: 5px 0;}

#MediaLit table{}
/*******************************Sortable Table Styles**************************/
.prod-num{width: 120px;}
.certs{width: 100px;}
.control{width: 180px;}
.input-power{width: 180px;}
.torch{width: 168px;}

table.tablesorter {
	background-color: #fff;
	margin: 0 0 0 0;
	width: 100%;
	text-align: left;
	cursor: pointer;
	clear: both;
}
table.tablesorter thead tr th{
	background: #e9f1f9;
	border: 1px solid #fff;
	padding: 4px;
	padding-right: 15px;
}
table.tablesorter thead tr .header {
	background-image: url("../images/bg.gif");
	background-repeat: no-repeat; 	
	background-position: center right;
	cursor: pointer;
}

table.tablesorter tbody td {
	color: #3d3d3d;
	padding: 2px 5px;
	background: #fff;
	vertical-align: middle;
	cursor: default;
	vertical-align: top;
}

table.tablesorter tbody tr.odd td {
	background: #cfcfcf;
}
table.tablesorter thead tr .headerSortUp {
	background: #e9f1f9 url("../images/asc.gif") center right no-repeat;
/*	color: #fff;*/
	/*padding-right: 15px;*/
}
table.tablesorter thead tr .headerSortDown {
	background: #e9f1f9 url("../images/desc.gif") center right no-repeat;
/*	color: #fff;*/
/*	padding-right: 15px;*/
}
/*table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background: #4d6ca5;
	color: #fff;
}*/
table.tablesorter tbody tr.highlight td{background: #eee; color: #000;}
table.tablesorter tfoot tr{background: #e9f1f9;}
table.tablesorter tfoot td{padding: 4px;}

/*****************************End Sortable Table Styles************************/
/*Product Tab style*/
.ui-widget-header{background:none;border:0px;}
#tabs{}
.ui-widget-content{
    border:0px;
    margin-left:2px;
    margin-right:8px;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#fff;}
.ui-tabs .ui-tabs-nav li {
    margin-right:1px;
    border-bottom-width:1px !important;
}

.ui-tabs .ui-tabs-nav li a{padding:8px 4px;color:#fff;}
.ui-helper-reset{
    font-size:10pt;
    line-height:9pt;
}
.ui-tabs .ui-tabs-panel{
    padding:0;
    margin-top:-1px;
    border:1px solid #d3d3d3;
		padding: 5px;
		min-height:250px;
}

.ui-corner-bottom {
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:0;
}
.ui-state-default, .ui-widget-content .ui-state-default{
    /*background:#E6E6E6 url(../images/tab_off.png) repeat-x scroll 50% 50%;*/
    background:#8F2C43  repeat-x scroll 50% 50%;
}
.ui-widget-content .ui-state-active{    
    /*background:#000066 url(../images/tab_on.png) repeat-x scroll 50% 50%;*/
    background:#6A0636  repeat-x scroll 50% 50%; 
}

.latestnews{padding:0;margin:0;}
.latestnews a{
text-decoration:none;
}
.latestnews a:hover{
text-decoration:underline;
}
.latestnews li{
line-height:20px;
list-style:none;
margin:0;
padding:0;
}
/******************************** Custom Left Menu Styles ********************************/
.sf-menu {
	float: left;
	width: 194px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.sf-menu a {
	
	padding: 5px;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:	#fff;
}
.sf-menu li{
	z-index:9999;
	border-bottom: 1px solid #8F2C43;
	border-top: 1px solid #470022;
	background: #6a0636;
}
.sf-menu li li{
	background:	#6a0636;
	border-bottom: 1px solid #8F2C43;
	border-top: 1px solid #470022;
}
.sf-menu li li li{
	background: #6a0636;
	border-bottom: 1px solid #8F2C43;
	border-top: 1px solid #470022;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #8F2C43;
	color: #fff;
	outline: 0;
}
.bannerRight p{margin:0;padding:0;}
.sectiontableentry2 a,.sectiontableentry1 a{text-decoration:none}
.sectiontableentry2 a:hover,.sectiontableentry1 a:hover{text-decoration:underline}
#prodlist-tbl-container{width: 750px; height:400px;overflow: scroll}

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar1 {
	float: left;
	width: 210px;
	padding-bottom: 10px;
	padding-top: 35px;
}
.content {
	width: 760px;
	float: left;
	margin-top: 45px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 5px;
	background-repeat: no-repeat;


}
.content-landing {
	width: 760px;
	float: left;
	padding-right: 0;
        padding-top: 45px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-repeat: no-repeat;
}
.contentpaneopen {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
}




}


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.navi {
	list-style: none; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {

}

.noindent {
    margin-left: -28px;
    margin-right: 0px;
    padding-right: 0px;
}

ul.navi a, ul.navi a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 175px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background-image: url(http://www.victortechnologies.com/images/stories/ThermalArc/252i/side-nav-bg.png);
	padding-top: 15px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	background-repeat: no-repeat;
	height: 48px;
	color: #ffffff;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
        font-size: 14px;
}
ul.navi a:hover, ul.navi a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #75043b;
	
}

ul.navi li.active a {
color: #000000;
}

ul.navi ul li.active a {
color: #000000;
}




/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/*Jquery tab*/